Results 1 to 2 of 2

Thread: 12.3 support on build service for server:php repository

  1. #1

    Default 12.3 support on build service for server:php repository

    I tried to update some apache and php packages on my OpenSuse 12.3 box and I got this error:

    not found on medium 'http://download.opensuse.org/repositories/server:/php/Apache_openSUSE_12.3/'

    I then did a zypper refresh and got this:

    File '/repodata/repomd.xml' not found on medium 'http://download.opensuse.org/repositories/Apache/openSUSE_12.3/'

    So I went to the web interface for the repository:

    https://build.opensuse.org/project/show/serverhp

    and I notice that the the build results for 12.3 says:

    'repository setup broken, build not possible.'

    Clicking to the specific package I was interested in:

    https://build.opensuse.org/package/show/serverhp/php5

    It shows, similarly, that the repository setup is broken for OpenSuse 12.3.

    Is this 'by design' due to 12.3 falling out of support? Or is it something that can be easily fixed? Who would I contact to get the build config fixed?

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,984

    Default AW: 12.3 support on build service for server:php repository

    Is this 'by design' due to 12.3 falling out of support? Or is it something that can be easily fixed? Who would I contact to get the build config fixed?
    You know, that openSUSE 12.3 has reached end of life. So why should anyone fix a broken package for a non supported Version?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •